=== debian/changelog ===
ewt-portal (2.6.1.1-11) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [f2ae51d] rebuild package
  * [0ec808d] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [fad909c] Lionel MORIN: Update package since “debian/2.6.1.1-10”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 21 Mar 2017 16:19:54 +0100

ewt-portal (2.6.1.1-10) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [a66ecd2] rebuild package
  * [c5c7786] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e385cf6] Lionel MORIN: Update package since “debian/2.6.1.1-9”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 21 Mar 2017 15:16:20 +0100

ewt-portal (2.6.1.1-9) eole-2.6.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [c0dc534] rebuild package
  * [11df9fc] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b660dcc] Garette Emmanuel: Update package since “debian/2.6.1.1-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 17 Mar 2017 16:05:03 +0100

ewt-portal (2.6.1.1-8) eole-2.6.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [e01c605] rebuild package
  * [3904e7f] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [07e313e] Garette Emmanuel: Update package since “debian/2.6.1.1-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 14 Mar 2017 17:14:13 +0100

ewt-portal (2.6.1.1-7) eole-2.6.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [6113a0e] rebuild package
  * [45a27ae] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [383fbef] Garette Emmanuel: Update package since “debian/2.6.1.1-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 14 Mar 2017 11:48:24 +0100

ewt-portal (2.6.1.1-6) eole-2.6.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [48e2683] rebuild package
  * [3cd0642] Merge branch 'master' into dist/eole/2.6.1/master
  * [036b944] rebuild package
  * [2e3eaa1] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [144b973] Garette Emmanuel: Update package since “debian/2.6.1.1-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 13 Mar 2017 17:56:27 +0100

ewt-portal (2.6.1.1-5) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [350dc09] rebuild package
  * [c791989] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [bc3e07a] gwen: Update package since “debian/2.6.1.1-4”

 -- gwen <gremond@cadoles.com>  Fri, 10 Mar 2017 11:30:58 +0100

ewt-portal (2.6.1.1-4) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [f02324d] rebuild package
  * [d253786] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d117dd2] gwen: Update package since “debian/2.6.1.1-3”

 -- gwen <gremond@cadoles.com>  Fri, 10 Mar 2017 10:12:09 +0100

ewt-portal (2.6.1.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [e6db62d] rebuild package
  * [a80b077] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8df381a] gwen: Update package since “debian/2.6.1.1-2”

 -- gwen <gremond@cadoles.com>  Thu, 09 Mar 2017 16:21:58 +0100

ewt-portal (2.6.1.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [f0c9874] Compile new version of portal after changing tiramisu-web
  * [109e235] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8c57e15] Lionel MORIN: Update package since “debian/2.6.1.1-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 09 Mar 2017 15:10:48 +0100

ewt-portal (2.6.1.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [adecb07] fix typo
  * [605f789] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [730049b] Bruno Boiget: Update package since “debian/2.6.1-57”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 09 Mar 2017 11:27:57 +0100

ewt-portal (2.6.1-57) eole-2.6-unstable; urgency=low

  [ Lohysia ]
  * [c053642] Add a label on user_info_icon
  * [ce871f8] Merge branch 'develop' of https://dev-eole.ac-dijon.fr/git/ewt-portal into develop

  [ William Petit ]
  * [9aa0370] Add linting rules and documentation in README
  * [308b3f4] Fix session management when some informations are missing in local storage

  [ gwen ]
  * [264dcd7] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [73452bc] gwen: Update package since “debian/2.6.1-56”

 -- gwen <gremond@cadoles.com>  Mon, 06 Mar 2017 09:40:25 +0100

ewt-portal (2.6.1-56) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [c251b92] Fix session informations serialization and storage
  * [8ea7f0f] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [ad696b0] William Petit: Update package since “debian/2.6.1-55”

 -- William Petit <wpetit@cadoles.com>  Wed, 01 Mar 2017 16:00:08 +0100

ewt-portal (2.6.1-55) eole-2.6-unstable; urgency=low

  [ Lohysia ]
  * [ff74ecf] Correct salt error in ewt-portal

  [ William Petit ]
  * [8fb0651] Fix session informations loading
  * [635b9a5] Fix syntax error
  * [d214e47] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [875a739] William Petit: Update package since “debian/2.6.1-54”

 -- William Petit <wpetit@cadoles.com>  Wed, 01 Mar 2017 15:34:53 +0100

ewt-portal (2.6.1-54) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [066bf1e] Remove obsolete dependency to ewt-session
  * [dc585fd] Merge branch 'dist/eole/2.6.1/master' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [b493bc4] William Petit: Update package since “debian/2.6.1-53”

 -- William Petit <wpetit@cadoles.com>  Wed, 01 Mar 2017 14:42:46 +0100

ewt-portal (2.6.1-53) eole-2.6-unstable; urgency=low

  [ root ]
  * [e424484] Switch eole_module and server_name in ewt-infos.html

  [ gwen ]
  * [eb90cb1] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]

