=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
# export DH_OPTIONS=-v

%:
	dh $@

override_dh_clean:
	dh_clean node_modules/ build/ src/polymer.json

override_dh_auto_configure:
	# Define HOME since npm stores downloaded files under ~/.npm/
	# Do not use global install because user is not root
	HOME=/tmp npm install polymer-cli

override_dh_auto_build:
	mkdir -p build
	cp -af src/polymer.json.index src/polymer.json
	cd src && ../node_modules/.bin/polymer build
	ln -sf /usr/share/ewt/static/tiramisu-web src/tiramisu-web
	mkdir -p build/static/elements/app-shell
	cp -a src/build/bundled/elements/app-shell/app-shell.html build/static/elements/app-shell/app-shell.html
	mkdir -p build/static/bower_components/webcomponentsjs
	cp -a src/build/bundled/bower_components/webcomponentsjs/webcomponents-lite.min.js build/static/bower_components/webcomponentsjs
	mkdir -p build/static/bower_components/font-roboto/fonts/roboto/
	cp -a src/build/bundled/bower_components/font-roboto/fonts/roboto/Roboto-Regular.ttf build/static/bower_components/font-roboto/fonts/roboto/
	cp -a src/build/bundled/bower_components/font-roboto/fonts/roboto/Roboto-Medium.ttf build/static/bower_components/font-roboto/fonts/roboto/
	cp -a src/build/bundled/bower_components/font-roboto/fonts/roboto/Roboto-Bold.ttf build/static/bower_components/font-roboto/fonts/roboto/
	mkdir -p build/static/bower_components/web-animations-js/
	cp -a src/build/bundled/bower_components/web-animations-js/web-animations-next-lite.min.js build/static/bower_components/web-animations-js/
	mkdir -p build/static/bower_components/promise-polyfill
	cp -a src/build/bundled/bower_components/promise-polyfill/Promise.js build/static/bower_components/promise-polyfill/Promise.js
	rm -rf src/build
	cp -af src/polymer.json.runaction src/polymer.json
	cd src && ../node_modules/.bin/polymer build
	mkdir -p build/static/elements/salt-action/
	cp -a src/build/bundled/elements/salt-action/salt-action.html build/static/elements/salt-action/salt-action.html
	rm -rf src/build
	cp -af src/polymer.json.readfile src/polymer.json
	cd src && ../node_modules/.bin/polymer build
	mkdir -p build/static/elements/salt-reader/
	cp -a src/build/bundled/elements/salt-reader/salt-reader.html build/static/elements/salt-reader/salt-reader.html
	cp -a src/images build/static/
	cp -a src/styles build/static/
	cp -a src/index.html build/static/
	cp -a src/run_action.html build/static/
	cp -a src/read_file.html build/static/
	cp -a src/locales.json build/static/
	cp -a src/bower_components/prism build/static/bower_components/
	mkdir -p build/static/tiramisu-web/
	cp src/tiramisu-web/locales.json build/static/tiramisu-web/

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_install:
	dh_install -p ewt-portal --exclude=/static/ usr
	dh_install -p ewt-portal build/static usr/share/ewt

.PHONY: override_dh_clean override_dh_auto_configure override_dh_auto_build override_dh_auto_install override_dh_install
