## ewt-portal 2.6.2-14

=== debian/changelog ===
ewt-portal (2.6.2-14) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [7ac3620] rebuild package
  * [11da6ec] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [8d0388a] Lionel MORIN: Update package since “debian/eole/2.6.2-13”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 16 Oct 2017 10:12:24 +0200

ewt-portal (2.6.2-13) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [2a4c2f5] Prévention du déclenchement de l'évènement de connexion sur des délais de déco courts
  * [a4e9dcf] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [77a5a97] William Petit: Update package since “debian/eole/2.6.2-12”

 -- William Petit <wpetit@cadoles.com>  Wed, 27 Sep 2017 16:23:51 +0200

ewt-portal (2.6.2-12) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [31b03a6] Ajout d'un délai ('debounce') sur l'affichage de la popup de déconnexion websocket
  * [1d06c37] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [188e1b1] William Petit: Update package since “debian/eole/2.6.2-11”

 -- William Petit <wpetit@cadoles.com>  Wed, 27 Sep 2017 15:47:42 +0200

ewt-portal (2.6.2-11) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [b5840e9] Correction du partage d'informations de session entre EWT et les actions custom
  * [147ab29] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [17771b5] William Petit: Update package since “debian/eole/2.6.2-10”

 -- William Petit <wpetit@cadoles.com>  Tue, 29 Aug 2017 17:19:37 +0200

ewt-portal (2.6.2-10) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [11519d4] Intégration du CSS dans les éléments
  * [f1b941f] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [61ef0b0] William Petit: Update package since “debian/eole/2.6.2-9”

 -- William Petit <wpetit@cadoles.com>  Tue, 29 Aug 2017 16:42:48 +0200

ewt-portal (2.6.2-9) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [910c822] Ajout app-shell/locales.json dans le paquet

  [ EOLE Build Daemon ]
  * [ca30d28] William Petit: Update package since “debian/eole/2.6.2-8”

 -- William Petit <wpetit@cadoles.com>  Tue, 29 Aug 2017 13:54:05 +0200

ewt-portal (2.6.2-8) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [9194595] Création/intégration initiale de l'élément ewt-salt-events
  * [8475d94] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [8c21c47] William Petit: Update package since “debian/eole/2.6.2-7”

 -- William Petit <wpetit@cadoles.com>  Mon, 28 Aug 2017 10:54:01 +0200

ewt-portal (2.6.2-7) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [bfef9e2] Bump polymer-cli version and fix assets export
  * [8d69322] Bump polymer version
  * [c1fbbec] Fix page-element for bundling
  * [7cf3ad8] Fix dependencies loading order for bundling
  * [498e07f] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [59cc402] William Petit: Update package since “debian/eole/2.6.2-6”

 -- William Petit <wpetit@cadoles.com>  Thu, 22 Jun 2017 11:54:27 +0200

ewt-portal (2.6.2-6) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [b818461] Fix app-shell deployment

  [ EOLE Build Daemon ]
  * [50609ed] William Petit: Update package since “debian/eole/2.6.2-5”

 -- William Petit <wpetit@cadoles.com>  Wed, 21 Jun 2017 16:51:00 +0200

ewt-portal (2.6.2-5) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [605f789] Merge branch 'master' into dist/eole/2.6.1/master

  [ Lionel MORIN ]
  * [109e235] Merge branch 'master' into dist/eole/2.6.1/master
  * [c5c7786] Merge branch 'master' into dist/eole/2.6.1/master
  * [0ec808d] Merge branch 'master' into dist/eole/2.6.1/master

  [ gwen ]
  * [a80b077] Merge branch 'master' into dist/eole/2.6.1/master
  * [d253786] Merge branch 'master' into dist/eole/2.6.1/master
  * [c791989] Merge branch 'master' into dist/eole/2.6.1/master

  [ Garette Emmanuel ]
  * [3cd0642] Merge branch 'master' into dist/eole/2.6.1/master
  * [2e3eaa1] Merge branch 'master' into dist/eole/2.6.1/master
  * [45a27ae] Merge branch 'master' into dist/eole/2.6.1/master
  * [3904e7f] Merge branch 'master' into dist/eole/2.6.1/master
  * [11df9fc] Merge branch 'master' into dist/eole/2.6.1/master

  [ Daniel Dehennin ]
  * [fac980c] Merge tag 'release/2.6.2'
  * [c9a9ed8] Nouvel espace de nommage des tags Debian

  [ William Petit ]
  * [70e7d67] Do not print warning when no resources has been loaded yet
  * [e05d182] Remove superfluous import
  * [688377a] Fix warning message for unstranslated keys
  * [bdf2499] Use green background for success toasters
  * [e140a08] Fix async actions notifications flow
  * [f91557c] Update read_file action UI
  * [ae61c0a] Normalize salt-reader UI
  * [ee13769] run_action: clear salt-form before reload
  * [36fcaeb] Fix backend error messages for form actions
  * [b1c9b41] Transmit full context to embedded apps instead of just the current app name
  * [b7ca860] Use HTML to display timeout message
  * [de3ace2] Fix bad event listener
  * [4f3ed76] Merge branch 'master' into dist/eole/2.6.2/master
  * [e63de4a] Update build process and remove outdated components
  * [5fabbf5] Fix debian/rules for components bundling
  * [0eb0cce] Fix polymer-cli version
  * [1115beb] Export missing components for EWT apps
  * [02f6582] Refactor Polymer components bundling
  * [fe826c9] Fix ewt-location-utils export
  * [e42ce50] Merge branch 'dist/eole/2.6.2/develop' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [51da5b8] William Petit: Update package since “debian/eole/2.6.2-4”

 -- William Petit <wpetit@cadoles.com>  Wed, 21 Jun 2017 16:19:37 +0200

ewt-portal (2.6.2-4) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [90e0c45] Add missing dependency for ewt-i18n

  [ EOLE Build Daemon ]
  * [30fb2c4] William Petit: Update package since “debian/2.6.2-3”

 -- William Petit <wpetit@cadoles.com>  Thu, 13 Apr 2017 11:53:52 +0200


