## ewt-portal 2.6.2-31

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=ewt-portal
 VERSION=0.0
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 
 ################################
