=== debian/changelog ===
ewt-portal (2.6.2-31) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [4137ea7] retour du script (toaster) dans run_action.html
  * [bc3f357] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d20ef20] Bruno Boiget: Update package since “debian/eole/2.6.2-30”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 03 Sep 2018 11:08:36 +0200

ewt-portal (2.6.2-30) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [9616b13] put salt-form back in ew-custom-action (run_action)
  * [6dc322b] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [90f746d] Bruno Boiget: Update package since “debian/eole/2.6.2-29”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 31 Aug 2018 10:48:40 +0200

ewt-portal (2.6.2-29) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [303229d] remove locales.json from tiramisu_web

  [ EOLE Build Daemon ]
  * [d6eacd5] Bruno Boiget: Update package since “debian/eole/2.6.2-28”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 17:29:43 +0200

ewt-portal (2.6.2-28) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [d8dd8e7] fix run_action copy

  [ EOLE Build Daemon ]
  * [9af282d] Bruno Boiget: Update package since “debian/eole/2.6.2-27”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 17:15:55 +0200

ewt-portal (2.6.2-27) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [a04a2c1] add intl-messageformat
  * [403dfb0] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4a98286] Bruno Boiget: Update package since “debian/eole/2.6.2-26”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 17:08:17 +0200

ewt-portal (2.6.2-26) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [d792a00] use same version for run_action and portal (font-awesome)
  * [a242cd5] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [81615c6] Bruno Boiget: Update package since “debian/eole/2.6.2-25”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 16:44:09 +0200

ewt-portal (2.6.2-25) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [11cd0f5] add font-awesome for run_action
  * [ea4a6d8] add font-awesome data
  * [e228a04] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [dd11514] Bruno Boiget: Update package since “debian/eole/2.6.2-24”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 16:30:31 +0200

ewt-portal (2.6.2-24) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [0e0bdd7] add link to vendor in run_action
  * [0582670] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [60ac8fc] Bruno Boiget: Update package since “debian/eole/2.6.2-23”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 16:17:31 +0200

ewt-portal (2.6.2-23) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [d4a3b0c] Fix imports in salt-form
  * [f1bd878] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [10d8e8a] Bruno Boiget: Update package since “debian/eole/2.6.2-22”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 16:08:30 +0200

ewt-portal (2.6.2-22) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [d417ae5] Add locales.json for custom actions
  * [3e463ee] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7c78b92] Bruno Boiget: Update package since “debian/eole/2.6.2-21”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 15:16:48 +0200

ewt-portal (2.6.2-21) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [2d23d50] fix change directory in debian rules

  [ EOLE Build Daemon ]
  * [1980304] Bruno Boiget: Update package since “debian/eole/2.6.2-20”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 15:03:23 +0200

ewt-portal (2.6.2-20) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [2e53874] fix paths in debian/rules

  [ EOLE Build Daemon ]
  * [e02d357] Bruno Boiget: Update package since “debian/eole/2.6.2-19”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 14:49:16 +0200

ewt-portal (2.6.2-19) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [58491b4] fix indentation again

  [ EOLE Build Daemon ]
  * [010445c] Bruno Boiget: Update package since “debian/eole/2.6.2-18”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 14:38:20 +0200

ewt-portal (2.6.2-18) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [cba92f3] debian rules : mauvais répertoire

  [ EOLE Build Daemon ]
  * [ce08c82] Bruno Boiget: Update package since “debian/eole/2.6.2-17”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 14:33:50 +0200

ewt-portal (2.6.2-17) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [dd461bf] Correction d'indentation dans debian/rules

  [ EOLE Build Daemon ]
  * [4b97fad] Bruno Boiget: Update package since “debian/eole/2.6.2-16”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 14:23:07 +0200

ewt-portal (2.6.2-16) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [1b36e59] build run_action with polymer 2
  * [e98cf1b] Merge branch 'develop' into dist/eole/2.6.2/master
  * [a4f8873] correction sur le build de run_action
  * [9f45d57] Correction du shell polymer pour run_action
  * [aa6f5ef] Merge branch 'develop' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a08cab9] Bruno Boiget: Update package since “debian/eole/2.6.2-15”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 12:32:34 +0200

ewt-portal (2.6.2-15) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3da767c] Mise à jour pour polymer 2
  * [4e14dd7] corrections rechargement du formulaire

  [ Bruno Boiget ]

