=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,6 @@
 override_dh_auto_build:
 	mkdir -p dist/static
 
-	ln -sf /usr/share/ewt/static/tiramisu-web src/tiramisu-web
-
 	# Bundle index.html
 	./node_modules/.bin/polymer build --entrypoint index.html --shell elements/app-shell/app-shell.html $(POLYMER_BUILD_ARGS)
 	cp -a build/default/src/index.html dist/static/index.html
@@ -31,8 +29,9 @@
 	cp -ar src/elements/app-shell/locales.json dist/static/elements/app-shell/
 
 	# Bundle run_action.html
-	./node_modules/.bin/polymer build --entrypoint run_action.html --shell run_action.html $(POLYMER_BUILD_ARGS)
-	cp -a build/default/src/run_action.html dist/static/run_action.html
+	cd src/run_action; ln -sf /usr/share/ewt/static/tiramisu-web tiramisu-web; ../../node_modules/.bin/polymer build
+	ls build/default/
+	cp -a src/run_action/build/default/run_action.html dist/static/run_action.html
 
 	# Bundle read_file.html
 	./node_modules/.bin/polymer build --entrypoint read_file.html --shell read_file.html $(POLYMER_BUILD_ARGS)
@@ -75,7 +74,6 @@
 	cp -a src/locales.json dist/static/
 	cp -a src/bower_components/prism dist/static/bower_components/
 	mkdir -p dist/static/tiramisu-web/
-	cp -a src/tiramisu-web/locales.json dist/static/tiramisu-web/
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
