## ewt-portal 2.6.2-32

=== debian/changelog ===
ewt-portal (2.6.2-32) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2237e75] Do not emit salt connection lost message.
  * [b053a06] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [710301b] Benjamin Bohard: Update package since “debian/eole/2.6.2-31”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 14 Jun 2019 10:39:16 +0200
