=== debian/changelog ===
ewt-portal (2.7.0-8) eole-2.7-unstable; urgency=low

  [ Bruno Boiget ]
  * [2ece1a7] nouveau build
  * [752c33d] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ba32dfa] Bruno Boiget: Update package since “debian/eole/2.7.0-7”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 20 Sep 2018 12:01:15 +0200

ewt-portal (2.7.0-7) eole-2.7-unstable; urgency=low

  [ Bruno Boiget ]
  * [0dab5f6] Compilation du portail après MAJ de tiramisu-web
  * [2b05531] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [0f0a8ea] Bruno Boiget: Update package since “debian/eole/2.7.0-6”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 20 Sep 2018 11:10:18 +0200

ewt-portal (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Bruno Boiget ]
  * [2051155] add missing bower_components to run_action
  * [f65a245] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8edfe0f] Bruno Boiget: Update package since “debian/eole/2.7.0-5”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 14 Sep 2018 10:09:04 +0200

ewt-portal (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Bruno Boiget ]
  * [5570d31] change build method for run_action.html (polymer 2)

  [ EOLE Build Daemon ]
  * [e6a91a1] Bruno Boiget: Update package since “debian/eole/2.7.0-4”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 13 Sep 2018 17:57:56 +0200

ewt-portal (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Bruno Boiget ]
  * [ceca231] add ca-certificates in build dependencies

  [ EOLE Build Daemon ]
  * [80aaf12] Bruno Boiget: Update package since “debian/eole/2.7.0-3”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 13 Sep 2018 17:11:53 +0200

ewt-portal (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Bruno Boiget ]
  * [b6cdfe0] add npm to build dependencies

  [ EOLE Build Daemon ]
  * [39ad216] Bruno Boiget: Update package since “debian/eole/2.7.0-2”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 13 Sep 2018 14:12:37 +0200

ewt-portal (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Bruno Boiget ]
  * [4a988f7] add dependency on python3-tiramisu-web

  [ EOLE Build Daemon ]
  * [4041747] Bruno Boiget: Update package since “debian/eole/2.7.0-1”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 13 Sep 2018 12:01:22 +0200

ewt-portal (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4209faf] Prepare version 2.7.0
  * [a7f5e91] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Emmanuel Garette ]
  * [3da767c] Mise à jour pour polymer 2
  * [4e14dd7] corrections rechargement du formulaire

  [ Bruno Boiget ]
  * [1b36e59] build run_action with polymer 2
  * [9f45d57] Correction du shell polymer pour run_action
  * [d417ae5] Add locales.json for custom actions
  * [d4a3b0c] Fix imports in salt-form
  * [0e0bdd7] add link to vendor in run_action
  * [11cd0f5] add font-awesome for run_action
  * [ea4a6d8] add font-awesome data
  * [d792a00] use same version for run_action and portal (font-awesome)
  * [a04a2c1] add intl-messageformat
  * [9616b13] put salt-form back in ew-custom-action (run_action)
  * [4137ea7] retour du script (toaster) dans run_action.html
  * [0233f0f] Merge branch 'develop'
  * [339778f] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [2c3769a] Bruno Boiget: Update package since “debian/eole/2.6.2-14”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 03 Sep 2018 12:13:28 +0200
