## ewt-portal 2.7.0-9

=== debian/changelog ===
ewt-portal (2.7.0-9) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [03aa449] Do not emit salt connection lost message.
  * [03759c1] Merge branch '2.7.0/28196' into 2.7.0/master
  * [d6c2d15] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [31c750b] Benjamin Bohard: Update package since “debian/eole/2.7.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 14 Jun 2019 10:24:13 +0200
