=== debian/changelog ===
ewt-portal (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7355694] Reload frame to enforce form consistency.
  * [c82fc9b] Merge branch '2.7.0/28197-reload_page'
  * [0607f19] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c43dbd6] Benjamin Bohard: Update package since “debian/eole/2.7.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 May 2019 14:56:57 +0200

ewt-portal (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [03aa449] Do not emit salt connection lost message.
  * [0735196] Merge branch '2.7.0/28196'
  * [0900e0b] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [57807f5] Benjamin Bohard: Update package since “debian/eole/2.7.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 23 May 2019 15:45:50 +0200

ewt-portal (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ff75ad8] Empty updates list if submit is successfull.
  * [87556ba] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [baec25f] Benjamin Bohard: Update package since “debian/eole/2.7.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 19 Mar 2019 10:08:36 +0100

ewt-portal (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [186db89] Prepare version 2.7.1
  * [8fcdd14] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Fabrice Barconnière ]
  * [3feb156] Change package dependency due to new *eole-saltstack* package name

  [ EOLE Build Daemon ]
  * [780d8be] Fabrice Barconnière: Update package since “debian/eole/2.7.0-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 11 Jan 2019 08:16:16 +0100
