=== debian/changelog ===
ewt-portal (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [03759c1] Merge branch '2.7.0/28196' into 2.7.0/master

  [ Fabrice Barconnière ]
  * [1373ecd] Merge branch '2.7.0/master'

  [ Daniel Dehennin ]
  * [2304d34] Prepare version 2.7.2
  * [b8da487] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Matthieu Lamalle ]
  * [fe61b73] suppression du websocket inutilisé ref  #32213
  * [7717f22] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3bd70b5] Matthieu Lamalle: Update package since “debian/eole/2.7.1-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 06 Jul 2021 10:59:21 +0200
