=== debian/changelog ===
ewt-portal (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b00fcf1] ewt-portal 2.8.0 : update Build-Depends and Depends

  [ EOLE Build Daemon ]
  * [411f504] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Sep 2023 16:59:28 +0200

ewt-portal (2.8.0-1) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [03759c1] Merge branch '2.7.0/28196' into 2.7.0/master

  [ Fabrice Barconnière ]
  * [1373ecd] Merge branch '2.7.0/master'

  [ Daniel Dehennin ]
  * [2304d34] Prepare version 2.7.2
  * [b8da487] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [bad1c63] Prepare version 2.8.0
  * [fced248] Merge branch 'master' into dist/eole/2.8.0/master

  [ Matthieu Lamalle ]
  * [fe61b73] suppression du websocket inutilisé ref  #32213
  * [b5c2df8] Merge branch '2.7.2/master' into 2.8.0/master
  * [8afbbec] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ba64e98] Matthieu Lamalle: Update package since “debian/eole/2.7.1-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 22 Jul 2021 11:13:32 +0200
