## ewt-portal 2.8.1-3

=== debian/changelog ===
ewt-portal (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [dbeacb1] Besoin de tester si polymer build est toujours fonctionnel.

  [ EOLE Build Daemon ]
  * [15624e9] Benjamin Bohard: Update package since “debian/eole/2.8.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 24 Aug 2022 12:15:51 +0200

ewt-portal (2.8.1-2) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [2fa7a85] remove obsolote websocket ref #32213
  * [5d0284c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5fd7d69] Matthieu Lamalle: Update package since “debian/eole/2.8.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 23 Aug 2021 11:53:47 +0200

ewt-portal (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [03759c1] Merge branch '2.7.0/28196' into 2.7.0/master

  [ Fabrice Barconnière ]
  * [1373ecd] Merge branch '2.7.0/master'

  [ Daniel Dehennin ]
  * [2304d34] Prepare version 2.7.2
  * [b8da487] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [bad1c63] Prepare version 2.8.0
  * [fced248] Merge branch 'master' into dist/eole/2.8.0/master
  * [bb76939] Prepare version 2.8.1
  * [379feca] Merge branch 'master' into dist/eole/2.8.1/master

  [ Matthieu Lamalle ]
  * [fe61b73] suppression du websocket inutilisé ref  #32213
  * [b5c2df8] Merge branch '2.7.2/master' into 2.8.0/master
  * [634a978] Merge branch '2.8.0/master'
  * [fc25df1] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1f3cf49] Matthieu Lamalle: Update package since “debian/eole/2.7.1-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 22 Jul 2021 11:14:19 +0200
