=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
 # export DH_OPTIONS=-v
+
+# Dummy comment to test packaging
 
 POLYMER_BUILD_ARGS=--root ./src -v --css-minify --bundle
